@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200&family=Nunito+Sans:wght@300&family=Poppins:wght@200&family=Rubik&display=swap');
html{
    scroll-behavior: smooth;
}

*{
    font-family: 'Rubik', sans-serif;

}
body{
    margin:0%;
    background-color: #004d98;
}



/*Header*/
header{
    background-color: black;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    
}
header img{
    padding: 3rem;
}
.navegacio{
    background-color: #db0030;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
    position: sticky;
    top:0;
    z-index: 3;

}
.navegacio a{
    padding: 1.5rem;
    text-decoration: none;
    color: white;
}
.navegacio a:hover{
   color: #edbb00;
   background-color: #004d98;
   transition: 300ms linear;

}
/*Header*/



h2{
    color:#004d98;
    justify-content: center;
    display: flex;
    margin-bottom: 0%;
    margin-top: 3rem;
}
h1{
    margin-top: 3rem;
    display: flex;
    justify-content: center;
    color:white;
}




/*Mejores jugadores*/
.jugadores{
    display: block;
}
.jugadores h3{
    color:#edbb00;
    display: flex;
    justify-content: center;
    margin-bottom: 0;
}
.jugadores article{
    display: flex;
    margin:1rem 7rem 1rem 7rem;
    width: 88%;
    height: 60%;
    flex-direction: column;
    background-color: white;
    border:solid black 5px;
}
.jugadores img{
    width: 100%;
    border-bottom: dashed black 2px;
}
.jugadores p, .LinkXavi{
    padding:0% 2rem 0rem 2rem;
    text-align: justify;
}
.jugadores .datos, .jugadores .estadisticas{
    color:green;
    padding:0% 2rem 0rem 2rem;
}
.jugadores .posicion{
    color:#004d98;
    padding:0% 2rem 0rem 2rem;
}
.jugadores .estancia, .jugadores h4{
    color:#db0030;
    padding:0% 2rem 0rem 2rem;
}
.jugadores ul li p{
    color:#edbb00;
    padding:0% 2rem 0rem 1rem;
}
/*Mejores jugadores*/


/*Footer*/
footer{
    display: flex;
    justify-content: space-around;
    background-color: #edbb00;
    margin: 0rem;
}
.rrss img{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-top: 2rem;
}
/*Footer*/